<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />
    <boolean name="mtk_carrier_ss_tb_clir" value="true" />
    <boolean name="mtk_carrier_ss_enable_xcap_http_response_409" value="true" />
    <boolean name="mtk_carrier_ss_transfer_xcap_404" value="true" />
    <boolean name="mtk_carrier_ss_query_cfu_again_after_set" value="true" />

    <boolean name="display_hd_audio_property_bool" value="false"/>
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
</carrier_config>
